body {margin:0;padding:0 0 10px 0;font-family:Arial, sans-serif;text-align: center;line-height:1.5;color:#000;background:#DEEBF3;font-size:90%;}

/*Common*/
.hide,.prt{display:none;}
.clr{clear:both;}
.bdr{border:1px solid #000;}
.lb{border-bottom:1px solid #999;padding-bottom:1em;}

/*Text*/
em{font-style:italic;}
strong{font-weight:bold;}
strike{text-decoration:line-through;}
p,dt,dd,dl{margin:0 0 1em 0;padding:0;}
li{margin:1em 0;}
ul,ol{margin-top:0.5em;margin-bottom:0.5em;}
h1,h2,h3,h4,h5{font-family:Arial, sans-serif;line-height:1.2em;padding:0;margin:0 0 0.8em 0;}
h1{font-size:190%;font-weight:bold;color:#036;font-family:'Bitter',serif;}
#pghdr {font-size:60%;margin-top:20px;}
#home #pghdr {margin-top:0;}
h3,h4{font-size:120%;font-weight:bold;}
h4{font-size:120%;padding-bottom:0.2em;}
h4.more{background: #D6E3FF url(/img/c/icn_bullet.gif) no-repeat 0.5em 50%;font-size:100%;border:1px solid #ccc;padding:0.4em 0.5em;padding-left:28px;margin:1em 0;}
h2,h3,h4,h5{margin:1.3em 0 0 0;}
h2{font-weight:bold;font-size:145%;color:#036;margin-bottom:0.3em;}
h3{color:#062B5A;padding:0 0 2px 0;border-bottom:1px solid #eee;margin-bottom:0.6em;}
h5{font-size:115%;letter-spacing:0.1em;}
dt{margin:1.5em 0 0 0;}
dd{margin:0;font-size:90%;}
dl.menulist{margin-top:1em;}
dl.menulist dt{font: bold 110% Arial,sans-serif;margin:1.3em 0 0 0;}
dl.menulist dd{margin:0;}
.computerTextNews,.unimatic{font-family:"Courier New", Courier, monospace;font-size:90%;}
#news .computerTextNews,#news .unimatic {font-size:80%;}
.unimatic {background:#000;color:#00FF00;padding:10px;white-space:pre;font-weight:bold;font-size:110%;}

#news #articleWrap .uniWindow{margin:1em 0;border:1px solid #000;background:#000;color:#fff;font-weight:bold;line-height:1;font-family: "Courier New", Courier, monospace;padding:10px;line-height:1.2em;}

/*Images and Links*/
img{border:0;margin:0;display:block;}
a:link{color:#20C;}
a:visited {color:#73499D;}
a#abg{color:#20C !important;}
a#abg{color:#609 !important;}
a:link,a:visited{text-decoration:none;}
a:hover,a:active {text-decoration:underline;}
a.nlink:visited{color:#00f;}

#home #articlelist a:link,#home #articlelist a:visited {text-decoration:none;}

#home #articlelist a:hover,#home #articlelist a:active,
#articleWrap a:link,#articleWrap a:visited,
#home #cnt a:link,#home #cnt a:visited {text-decoration:underline;}


.fl {font-size:1.5em;font-weight:bold;margin-right:1px;}
.tr{text-align:right;}.tc{text-align:center;}
.sml,small{font-weight:normal;font-size:80%;}
.cmptxt{font-family:"Courier New", mono;}
.imp,#sbar li.imp a:link,#sbar li.imp a:visited,#sbar li.imp a:hover,#sbar li.imp a:active,#dispErrorMessage{color:#f00;font-weight:bold;}

h1#pghdr {width:329px;height:31px;position:relative;left:-6px;}
h1#pghdr span{position:absolute;width:100%;height:100%;}

img.ilb,img.irb{border:1px solid #000;}
img.il,img.ilb{float:left;margin:0.5em 1.3em 0.8em 0;}
img.ir,img.irb{display:inline;float:right;margin:0.5em 0 0.8em 1.3em;}
img.icon{display:inline;vertical-align:top;}
img.icon#rss{vertical-align:bottom;margin:0 0 0.13em 5px;}

/*Wrappers*/
#cwrp{clear:left;border:0;}
#wrap{position:relative;margin:0 auto;font-size:95%;text-align:left;background:#fff url("/img/c/m.gif") repeat-y;width:960px;border:1px solid #000;}
#cnt{float:left;margin:1.2em 0 0 0;padding:0 30px 0 26px;width:600px;font-size:107%;position:relative;}


/*Home Page*/
#home #cnt img.ir{border:1px solid #ccc;padding:0.5em;}
#home h1#pghdr{width:480px;font-size:150%;margin-bottom:0.5em;}
#home #pghdr span{background: url(/img/c/ttl/jsn_ttl.png) no-repeat;}
#home #sbar img{display:inline;border-right:1px solid #000;}
#home #sbar {margin-top:0;}
#home #articleList {line-height:1.3em;font-size:98%;margin:20px 0 1.6em 0;}
#home #articleList ul{margin-left:0;padding-left:0;list-style-type:none;margin-bottom:1.2em;}
#home #articleList ul li{margin-top:0;margin-bottom:0.8em;}
#home #articleList p {font-size:105%;}
#home #articleList a:link,#home #articleList a:visited {text-decoration:none;}
#home #articleList a:hover,#home #articleList a:active {text-decoration:underline;}
#home #cnt {margin-top:0.2em;}

/*Sidebar*/
#sbar{position:relative;margin:0 0 0 658px;padding:0;font-size:92%;}
#sbar ul a:visited{color:#00f;}
#sbar ul a:hover,#sbar ul a:active{color:#000096;}
#sbar p{padding:0 1em;margin:0;}
#sbar ul{list-style-type:none;padding:0 0.5em 0 1em;margin:0 0 0 1em;}
#sbar li{margin:0 0.4em 0.7em 0;line-height:1.3;}
#sbar .sml{font-size:85%;}
#sbar h2{font-weight:bold;font-size:115%;margin:1.3em 0 0.8em 0;padding:0.4em 0.7em;border-top:1px solid #000;border-bottom:1px solid #000;}
h2#hdr1{background:#D6E3FF;margin-top:0;}
h2#hdr2{background:#CDE7F4;}
h2#hdr3{background:#D3CAF0;}
h2#hdr4{background:#CBD0F1;margin-bottom:0;}
#sbar h3.hdr3a,#sbar h3.hdr3a1,#sbar h3.hdr3b{padding:0.4em 0 0 7px;margin:0 0 0.4em 0;font-size:115%;font-family:Arial, sans-serif;}
#sbar h3.hdr3a1{padding-top:0.25em;}




a#rtn{position:absolute;top:0;left:0;display:block;width:38px;height:62px;border:0;z-index:100;}

div#hv,div#hvjsn{margin:0;padding:0;position:relative;background: #20A1FC url("/img/c/ttl.jpg") no-repeat;height:60px;border-bottom:1px solid #000;}

div#hvjsn{background: #000 url(/img/c/ttl_jsn2.jpg) no-repeat;}
div#icons{position:absolute;top:3px;right:3px;z-index:50;width:300px;}
div#icons img{float:right;}
div#itxt {position:absolute;top:39px;right:5px;float:right;color:#fff;font-weight:bold;font-size:11px;}
#itxt a, #itxt span{color:#fff;font-weight:normal;}

#nav,#navjsn{float:left;background:#eee;margin:0;padding:0;list-style:none;font-size:90%;}
#nav li,#navjsn li{white-space:nowrap;float:left;margin:0;padding:0;list-style:none;}
#nav li a,#navjsn li a{font-weight:bold;color:#000;float:left;display:block;height:auto;text-decoration:none;background:url("/img/c/n.gif") repeat-x;padding:2px 15px;border:1px solid #000;border-left:0;border-top:0;width:.1em;}
#nav li a,#navjsn li a{width:auto;}
#nav li a:hover,#nav li a:active{color:#fff;background:#AB3333;}
#navjsn li a:hover,#navjsn li a:active{color:#000;background:#fc0;}


#uni ul#navjsn li.mlk3 a:link,#uni ul#navjsn li.mlk3 a:visited,#uni ul#navjsn li.mlk3 a:hover,#uni ul#navjsn li.mlk3 a:active,
#discounts ul#navjsn li.mlk6 a:link,#discounts ul#navjsn li.mlk6 a:visited,#discounts ul#navjsn li.mlk6 a:hover,#discounts ul#navjsn li.mlk6 a:active
{color:#666;background:#E6E6DC;}

#brd{width:500px;padding:0.7em 0.6em;font:80%/1.3em verdana, sans-serif;}
#brd a{font-weight:bold;color:#5B80B2;}



/*Footer*/
div#ftr{clear:both;background:#014054;color:#FFFFF4;padding:0.9em 0.8em;padding-top:0.9em;font-size:80%;height:1%;}
div#ftr a{color:#FFFFF4;}

table.basictbl{margin:1em 0;}
table.basictbl td,table.basictbl th{vertical-align:top;padding:0.5em;}
table.basictbl2col td,table.basictbl2col th{vertical-align:top;padding:0 17px 0 0;width:50%;}
table.basictbl2col{margin:0;}
table.basictbl2col dt{font-size:95%;}
table.basictbl2col dd{line-height:1.3em;}
table.basictbl2col dt{line-height:1.4em;}
table.basictbl2col td.col2{padding:0 0 0 19px;border-left:1px solid #ccc;}
table td.lbl{font-weight:bold;text-align:right;}
table.apt{margin:1em 0;border-top:1px solid #000;border-left:1px solid #000;border-collapse: collapse;}
table.apt th,table.apt td{background:#F5F4E4;border-bottom:1px solid #000;border-right:1px solid #000;}
table.apt th,table.aptalt th{font-weight:bold;background:#2F536E;color:#fff;font-size:100%;}
table.apt th,table.apt td,table.aptalt td,table.aptalt th{padding:5px;}
table.aptalt{margin:1em 0;border:1px solid #000;}
table.aptalt th{border-bottom:1px solid #000;}
table.apt th a:link {color:#fff;}

#srhbkg{padding:10px 0 4px 8px;}

#form1 input#srbtn,#tfm_search input#srbtn{margin:2px 0 0 0;font-size:12px;font-weight:bold;padding-top:1px;}
#form1,#tfm_search{margin:0;padding:0;}
#form1 input#txtsearch,#tfm_search input#txtsearch{font-family:Verdana,sans-serif;padding:2px 0;margin:0;background:#FCFAFA url(/img/c/s_jsn.jpg) 2px no-repeat;font-size:11px;border:solid #252E59;border-width:1px;border-color:#6A75AD #000 #000 #6A75AD;width:172px;}
#tfm_search{height:1%;}


div.tnote{font-size:82%;color:#fff;border:1px solid #000;background:#5A5A5A url(/img/c/sa.jpg) 4px 3px no-repeat;padding:0.25em 0.5em 0.25em 152px;margin:1.5em 0;font-family:Georgia, "Times New Roman", Times, serif;line-height:1.4em;font-style:italic;}
div.tnote p{margin:0 0 1em 0;line-height:1.2em;}
div.tnote a:link,div.tnote a:visited,div.tnote a:hover,div.tnote a:active{color:#fff;}

div.toc{margin:1em 0;margin-bottom:2em;line-height:1.3em;}
div.toc h2{margin-bottom:0.5em;}
div.toc a:visited{color:#00f;}
div.toc a{font-size:90%;font-weight:bold;}
div.toc ol li {margin:0;margin-bottom:0.5em;}
div.toc ul li{margin:0.33em;margin-left:0;}
div.toc ul{margin:0;list-style:none;}
div.toc td{vertical-align:top;padding:0.5em 0.25em;}
div#cnt div.toc h3{padding:0.25em 0;padding-right:0.5em;border:0;margin:0;}

.qa p.q{font-size:110%;font-weight:bold;margin-top:2em;margin-bottom:0;}
div#up{border-top:1px solid #999;border-bottom:1px solid #999;padding:7px 1em 7px 0.8em;margin-top:2em;font:9px/1.3em verdana,sans-serif;color:#999;}

.sec1{background:#FBFBF7;}
.sec2{background:#F6F8FA;}
.sec3{background:#F6FAF6;}
.sec1,.sec2,.sec3{margin:1.2em 0;padding:0.5em 1em;border:1px solid #ccc;}
.sec1 p,.sec2 p,.sec3 p{margin:0;font-size:90%;}
.sec1 h2,.sec2 h2,.sec3 h2{margin:0 0 0.5em 0;}
.sec1 h3,.sec2 h3,.sec3 h3{font-size:140%;margin-top:0.25em;}
.sec1 h4,.sec2 h4,.sec3 h4{font-size:96%;}

/*Two Col Section*/
h3+div.twoColSection {margin-top:0;}
.twoColSection p {margin-bottom:1em;}
.twoColSection h4 {margin-top:0;}
.twoColSection {width:100%;margin:0 auto;overflow:auto;}
.colLeft {float:left;width:47%;}
.colRight {float:right;width:47%;}



div.cdt{margin:1em 0;border:1px solid #ccc;border-bottom:2px dashed #ccc;border-top:2px dashed #ccc;padding:0.5em 0.5em 1.3em 0.4em;background:#FFFBE7;position:relative;}
div.cdt p{margin:0;}

.inline{display:inline;}
abbr,acronym{border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#062B5A;cursor:help;}
div.artls p{margin:0;font-size:.9em;}
#sbar #srhbkg fieldset{margin:0;padding:0;border:0;}
#sbar #tfm_search input#txtsearch{background:#FCFAFA url(/uni/t/img/s_txt.gif) 2px no-repeat;width:190px;voice-family:"\"}\"";voice-family:inherit;width:187px;margin-bottom:2px;}
#sbar #srhbkg{padding:0 0 3px 8px;}

p.qte{width:140px;float:right;border-top:2px dashed #006;border-bottom:2px dashed #006;padding:0.5em;text-align:right;margin:0.25em 0 1em 1em;background:#eee;font: italic 1.4em/1.1 'Times New Roman', Times, serif;}
#ctform{padding:10px;background:#1C324E;width:440px;font-weight:bold;}
#ctform input{margin-bottom:10px;}
#ctform table td.labels{text-align:right;vertical-align:middle;padding:0 10px 10px 0;color:#fff;}
#ctform td.btnalign{text-align:right;}
#ctform input{margin-bottom:10px;background:#F6F6EA;}
#ctform textarea{background:#F6F6EA;}
#ctform input.btn {margin-top:10px;margin-bottom:0;background:#E2F0EC;font-size:13px;}

.contrib{font-size:95%;background:#F2F5D9;padding:5px;}
.contrib h4{border-bottom:1px solid #ccc;margin:0 0 0 5px;padding:0 0 2px 0;}
.contrib p{margin-left:15px;margin-right:15px;}

.box{border:1px solid #ccc;padding:0.8em;background:#E3F1FD;margin:1em 0;line-height:1.2em;}
.box p {margin:0;}

#sbar .adsense {width:250px;margin:0 auto;font-family:Arial, Helvetica, sans-serif;overflow:hidden; }
#abg {
font-family:Arial,Helvetica,sans-serif;
}
#sbar .adsense a.adt {font-size:90%;}

.addthis_trendingcontent {margin-top:10px;line-height:1.2em;}
.addthis-content-footer {display:none;}

#ftr iframe {width:90px;padding-top:4px;float:left;}

a.pageNumber, a.pageNextPrevious {border:1px solid #0B2C54;padding:3px 8px;margin-right:7px;text-decoration:none;background:#0B2C54;color:#fff;}
span.pageCurrent,a.pageCurrent {color:#000;padding:3px 8px;margin-right:7px;background:#CDD9E8;}
.dataPager {margin:2em 0 3em 0;font-size:90%;}
.dataPager a {font-weight:normal;}
.pagerButtonDisabledFirst {display:none;}
.artls {margin:1em 0;}

body.TwoCol #wrap,body.TwoCol #cwrp {background:#fff;}
body.TwoCol #cwrp,body.TwoCol #cnt{width:auto;}

.horizAdLinks {margin-bottom:1em;}
.horizAdTop {margin:0 0 1em 0;}
.horizAdBottom {margin:1em 0;}
#sbar td .al a{font-size:80% !important;}

#txtSearch {width:360px;padding:2px;font-size:110%;}
#btnSubmitSearch{font-size:100%;font-weight:bold;padding:3px;}


#news #articleWrap {font-family:"Georgia","Times New Roman",serif;font-size:18px;line-height:24px;margin-bottom:40px;}
#news #wrap h1 {line-height:36px;letter-spacing:normal;font-size:30px;}

#news #articleWrap .uniWindow{margin:1em 0;border:1px solid #000;background:#000;color:#fff;font-weight:bold;line-height:1;font-family: "Courier New", Courier, monospace;padding:10px;line-height:1.2em;font-size:12px;}


.moreStories {display:none;}


@media only screen and (max-device-width: 480px) {
#news #cwrp h1 {font-size:40px;line-height:45px;}
#news #cwrp #articleWrap {font-size:40px;line-height:55px;}

#news #articleWrap .uniWindow{font-size:10px;}
}



/* ==Print styles=== */
@media print {
div.t,div#hv,div#hvjsn,ul#nav,ul#navjsn,#brd,#sbar,.hp,.hide,p.qte{display:none;}
body {font-size:14pt;margin:0;padding:0;font-family:"Times New Roman",Times,serif;line-height:1.4em;color:#000;}
#wrap,#cwrp,#cnt{width:auto;margin:0;padding:0;float:none;border:none;}
em{font-style:italic;}strong{font-weight:bold;}strike{text-decoration:line-through;}
img{border:0;margin:0;display:block;}.bdr{border:1px solid #000;}.lb{border-bottom:1px solid #999;padding-bottom:1em;}p,dt,dd,dl{margin:1em 0 1em;padding:0;}li{margin-bottom:1em;}ul,ol{margin-top:0.5em;margin-bottom:0.5em;}.upcs{text-transform:uppercase;}a{color:#000;font-weight:bold;}dt{margin:1.5em 0 0 0;}dd{margin:0;font-size:90%;}dl.menulist{margin-top:2em;}dl.menulist dt{font: bold 120% Arial,sans-serif;margin:1.3em 0 0 0;}dl.menulist dd{margin:0;}h1,h2,h3,h4,h5{font-family:Geneva,Arial,sans-serif;line-height:1.2em;padding:0;margin:0;}h1{font-size:160%;font-weight:bold;}h2{font-weight:bold;font-size:130%;}h3,h4{font-size:120%;font-weight:bold;}h4{font-size:110%;}h2,h3,h4,h5{margin:1.3em 0 -0.2em 0;}h3{padding:0 0 2px 0;border-bottom:1px solid #eee;}h5{font-size:115%;letter-spacing:0.1em;}.tr{text-align:right;}.tc{text-align:center;}.sml{font-weight:normal;font-size:80%;}.cmptxt{font-family:"Courier New", mono;}.imp{font-weight:bold;}img.ilb,img.irb{border:1px solid #000;}img.il,img.ilb{float:left;margin:1em 1.3em 0 0;}img.ir,img.irb{float:right;margin:1em 0 0 1.3em;}img.icon{display:inline;vertical-align: top;}div#ftr{font-size:90%;}table.apt{margin:1em 0;border-top:1px solid #000;border-left:1px solid #000;}table.apt th,table.apt td{background:#F5F4E4;border-bottom:1px solid #000;border-right:1px solid #000;}table.apt th{font-weight:bold;font-size:100%;}table.apt th,table.apt td{padding:5px;}div.tnote{font-size:90%;border:2px dashed #000;padding:0.5em;margin-top:1em;}div.qa p.q{font-weight:bold;margin-top:2em;margin-bottom:-0.5em;}
div.sec1,div.sec2,div.sec3{margin:1.2em 0;padding:0 1em 1em 1em;}div.sec1 h3,div.sec2 h3,div.sec3 h3{font-size:140%;margin-top:0.50em;}div.cdt p{margin:0;}div.cdt{margin:1em 0;}
table#cmdopt td,table.cmdopt td,table#cmdopt th,table.cmdopt th{vertical-align:top;padding:0 0 1em 14px;}
table#cmdopt th,table#cmdopt th{text-align:right;font: bold 130%/1.3 "Courier New",Courier,mono;padding-left:0;}
p.desc{margin:2px 0 1.7em 0;line-height:1.3em;}
.horizAdBottom {display:none;}
}